# Shimatta PCB Libs
Libraries for KiCad.

## adc
* AD1974

## altera
* EP4CE6E22C8N

## analog
* ADAU1966

## lattice
* LFXP2-5E-6TN144C
* LCMXO2-1200HC-4SG32C

## HDMI
* ADV7513

## pmic (POWER MANAGEMENT)
* MCP73833

## regulators
* MC34063
* LM2596
* LTC3612 TSSOP version
* SIM2-XXXXD  (SIL) dual voltage switching regulator series.
* MMTL431A Reference voltage source (similar to Zener diode)

## stm32f4
* STM32F407VGT

## connectors
* Micro SD Card
* 3.5mm TRS Jack
* HDMI-Jack
* 16Pin_Text_LCD 16 Pin standard LCD connector with 8080 interface

## memory
* SDRAM

## relais
* FTR-B4CA 4,5V compatible Relais

## rf (RF/HF Components)
* BGA420 Infineon MMIC
* SE2436
* NRF24L01(P) with Thermal Pad

## analog
* UDA1330ATS 16-bit Stereo DAC

## Finisar
* Finisar optic SFF module

## potentiometer
* potentiometer (dual Pot ALPS)

## osc
* Oscillator
* PI6CV2304/PI6CV304 Clock buffer for clock distribution

## itead-displays
* ITEAD 3.2" Display

## ti
* OPA2134 Dual Audio OpAmp
* PCM2704 USB Audio DAC
* TFP401 DVI Receiver
* TFP410 DVI Transceiver
* TPA6120(A2) Headphone Amp

## transistors
* AO4402 SO8 Power Transistor 

## sensors
* BMI085 Bosch Inertial Sensor 3xACC, 3xGyro

# Shimatta Footprints
Some footprints have no 3D model. However, in some cases a model of another footprint can be used.

Legend:

| Symbol | Meaning |
| :-------| :--------- |
| Y | Available in this library |
| - | Not available in this library |
| O | Standard model used |

## smd

| Name       | Footprint       | 3D Model       |
| :--------- | :-------------: | :------------: |
| 3.5mm-stereo-audio-jack   | Y               | -              |
| TFBGA-216 |  Y | Y |
| FBGA-96 | Y | Y |
| FBGA-484 1mm pitch | Y | Y |
| HDMI Jack | Y | Y |
| HQFP-64 | Y | - |
| HQFP-100 | Y | - |
| LPISM 13mm x 9.55mm Inductor | Y | Y |
| LQFP-64 with Thermal Pad | Y | - |
| Micro SD Slot | Y | - |
| Micro SD Slot Amphenol | Y | Y |
| Oscillator | Y | - |
| RGB-LED-LTST | Y | - |
| Resistor Pack 4 | Y | - |
| SMD DIP Switch 5 Pins | Y | Y
| SOIC 20 Thermalpad | Y | O |
| SSOP-20 Thermal Pad | Y | O |
| SuperSOT-6 | Y | - |
| Tactile Switch | Y | Y |
| TQFP-144 pitch 0.5 | Y | - |
| TSOP-54 | Y | - |
| USB Jack | - | Y |
| SOT-753 | - | Y |
| FlipChip-BGA | - | Y |
| coil WE-PD2 | - | Y |
| Bosch_LGA-16_4.5x3mm_P0.5mm_ClockwisePinNumbering | Y | Y |

## displays
| Name       | Footprint       | 3D Model       |
| :--------- | :-------------: | :------------: |
| LCD 4x16 Characters | Y | - |
| ITDB02-3.2 | Y | - |

## misc
| Name       | Footprint       | 3D Model       |
| :--------- | :-------------: | :------------: |
| 17 mm Buzzer | Y | Y |

## artwork
* shimatta( nuclear| audio)
* screw_art(big|small|tiny)
* shimatta\_kanji\_(10mm|20mm)_(silk|solder)

## led
| Name       | Footprint       | 3D Model       |
| :--------- | :-------------: | :------------: |
| 5x7 LED Matrix | Y | Y |


## tht

| Name       | Footprint       | 3D Model       |
| :--------- | :-------------: | :------------: |
|AMPHENOL-ACJS-HHDR | Y | - |
|Lumberg-1503 Audio Jack | Y | - |
|ALPS-RK09L12B0 Stereo Potentiometer | Y | - |
| SIL7 reduced | Y | - |
| RJ-45 MagJack Stewart | Y | Y |
| THT DIP Switch 4 | Y | Y |
| Diode DO-41 | - | Y |
| Finisar 2x7-SFF Fiber Modulator | Y | - |
| Pin Header Socket 2x05 | - | Y |
| Pin Header Socket 2x10 | - | Y |
| Schurter_0031.8201_20mm_Fuse | Y | - |
| BV-EI-303-2010 Transformer | Y | - |
